﻿local L = AceLibrary("AceLocale-2.2"):new("sRaidFrames")

-------------------------------------------------------------------------------
-- Localization                                                              --
-------------------------------------------------------------------------------

L:RegisterTranslations("frFR", function() return {
	["hidden"] = "cach\195\169",
	["shown"] = "affich\195\169",
	
	["Lock"] = "Verrouiller",
	["Lock/Unlock the raid frames"] = "Permet de verrouiller ou d\195\169verrouiller les fen\195\170tres du raid",
	["Unlocked"] = "D\195\169verrouill\195\169",
	["Locked"] = "Verrouill\195\169",
	
	["Health text"] = "Points de vie",
	["Set health display type"] = "Permet de s\195\169lectionner le type d\'affichage des points de vie",
	["Current and max health"] = "En temps r\195\169el et maximum",
	["Health deficit"] = "En d\195\169ficit",
	["Health percentage"] = "En pourcentage",
	["Current health"] = "En temps r\195\169el",
	["Hide health text"] = "Cach\195\169s",

	["Invert health bars"] = "Inverser barres de vie",
	["Invert the growth of the health bars"] = "Permet d\'inverser le sens de la croissance des barres de vie",

	["Buff filter"] = "Filtre am\195\169lioration",
	["Set buff filter"] = "Permet de s\195\169lectionner un filtre d\'am\195\169lioration",
	["Add buff"] = "Ajouter am\195\169lioration",
	["Add a buff"] = "Ajoute une am\195\169lioration \195\160 la liste",
	["<name of buff>"] = "<Nom am\195\169lioration>",
	
	["Show group titles"] = "Titre groupe",
	["Toggle display of titles above each group frame"] = "Permet d\'activer ou d\195\169sactiver l\'affichage du titre de groupe au dessus de la fen\195\170tre du groupe",
	["Member sort order"] = "Tri des membres",
	["Select how you wish to sort the members of each group"] = "Permet de choisir le type de tri des membres de chaque groupe",
	["By name"] = "Par nom",
	["By class"] = "Par classe",
	["Blizzard default"] = "Par d\195\169faut",
	["Group by"] = "Affichage groupe",
	["Select how you wish to show the groups"] = "Permet de choisir le type d\'affichage pour chaque groupe",
	["By group"] = "Par groupe",
	["By class"] = "Par classe",

	["Buff/Debuff visibility"] = "Am\195\169liorations",
	["Show buffs or debuffs on the raid frames"] = "Permet d\'afficher les am\195\169liorations ou affaiblissements dans les fen\195\170tres de raid",
	["Only buffs"] = "Afficher uniquement am\195\169liorations",
	["Only debuffs"] = "Afficher uniquement affaiblissements",
	["Buffs if not debuffed"] = "Afficher am\195\169liorations si non affaiblies",
	["Power type visiblity"] = "Type d\'\195\169nergie",
	["Toggle the display of certain power types (Mana, Rage, Energy)"] = "Permet d\'activer ou d\195\169sactiver l\'affichage de certains types d'\195\169nergies (mana, rage ou \195\169nergie)",
	["Mana"] = "Mana",
	["Toggle the display of mana bars"] = "Permet d\'activer ou d\195\169sactiver l\'affichage des barres de mana",
	["Energy & Focus"] = "\195\137nergie et focalisation",
	["Toggle the display of energy and focus bars"] = "Permet d\'activer ou d\195\169sactiver l\'affichage des barres d'\195\169nergie et de focalisation",
	["Rage"] = "Rage",
	["Toggle the display of rage bars"] = "Permet d\'activer ou d\195\169sactiver l\'affichage des barres de rage",
	["Filter dispellable debuffs"] = "Filtre affaiblissement",
	["Toggle display of dispellable debuffs only"] = "Permet d\'activer ou d\195\169sactiver l\'affichage des affaiblissements pouvant \195\170tre abolis",

	["Bar textures"] = "Texture",
	["Set the texture used on health and mana bars"] = "Permet de d\195\169finir une texture sur les barres de vie et de mana",

	["Scale"] = "Échelle",
	["Set the scale of the raid frames"] = "Permet de d\195\169finir l\'\195\169chelle des fen\195\170tres de raid",
	["Layout"] = "Disposition",
	["Set the layout of the raid frames"] = "Permet de d\195\169finir la dispostion des fen\195\170tres de raid",
	["Reset layout"] = "R\195\169initialiser disposition",
	["Reset the position of sRaidFrames"] = "Permet de r\195\169initialiser la position de sRaidFrames",
	["Predefined Layout"] = "Disposition pr\195\169d\195\169finie",
	["Set a predefined layout for the raid frames"] = "Permet de s\195\169lectionner une disposition pr\195\169d\195\169finie pour les fen\195\170tres de raid",
	["CT_RaidAssist"] = "Semblable \195\160 CT RaidAssist",
	["Horizontal"] = "Horizontale",
	["Vertical"] = "Verticale",
	
	["Debuff colors"] = "Couleur affaiblissement",
	["Colors"] = "Couleurs",
	["Background color"] = "Couleur fond",
	["Change the background color"] = "Permet de changer la couleur de fond des fen\195\170tres de raid",
	["Border color"] = "Couleur bordure",
	["Change the border color"] = "Permet de changer la couleur de la bordure des fen\195\170tres de raid",
	["Magic debuff"] = "Magie",
	["Change the background color for magic debuffs"] = "Permet de changer la couleur de fond des fen\195\170tres de raid pour les personnages atteints par un affaiblissement de magie",
	["Curse debuff"] = "Mal\195\169diction",
	["Change the background color for curse debuffs"] = "Permet de changer la couleur de fond des fen\195\170tres de raid pour les personnages atteints par un affaiblissement de mal\195\169diction",
	["Poison debuff"] = "Poison",
	["Change the background color for poison debuffs"] = "Permet de changer la couleur de fond des fen\195\170tres de raid pour les personnages atteints par un affaiblissement de poison",
	["Disease debuff"] = "Maladie",
	["Change the background color for disease debuffs"] = "Permet de changer la couleur de fond des fen\195\170tres de raid pour les personnages atteints par un affaiblissement de maladie",
	
	["Tooltip display"] = "Info bulles",
	["Unit tooltips"] = "Personnages",
	["Debuff tooltips"] = "Affaiblissements",
	["Buff tooltips"] = "Am\195\169liorations",
	["Determine when a tooltip is displayed"] = "Permet de d\195\169finir dans quel cas doivent s\'afficher les info bulles",
	["Never"] = "Jamais",
	["Only when not in combat"] = "Uniquement hors combat",
	["Always"] = "Toujours",
	
	["Highlight units with aggro"] = "Agressivit\195\169",
	["Turn the border of units who have aggro red"] = "Permet de changer la couleur de bordure des fen\195\170tres de raid en rouge lors d\'une prise d'agressivit\195\169",
	["Highlight targetted unit"] = "Ciblage",
	["Turn the border of unit you are targetting orange"] = "Permet de changer la couleur de bordure des fen\195\170tres de raid en orange lors d\'un ciblage de personnage",
	["Range"] = "Port\195\169e",
	["Set about range"] = "Permet de d\195\169finir une portPort\195\169e de distance",
	["Enable range check"] = "Activer v\195\169rification de port\195\169e",
	["Enable range checking"] = "Permet d\'activer la v\195\169rification de port\195\169e de distance d\'une technique",
	["The range at which a unit is considered out of range"] = "Permet de d\195\169finir la distance \195\160 laquelle un personnage est consid\195\169r\195\169 comme \195\169tant hors de port\195\169e",
	["(%d+) yd range"] = "port\195\169e de (%d+) m.",
	
	["Alpha"] = "Transparence",
	["The alpha level for units who are out of range"] = "Permet de d\195\169finir le niveau de transparence pour les personnages hors de port\195\169e",
	["Frequency"] = "Fr\195\169quence",
	["The interval between which range checks are performed"] = "Permet de d\195\169finir l\'intervalle de temps entre deux v\195\169rifications de distance",
	
	["Show Group/Class"] = "Groupe & classe",
	["Toggle the display of certain Groups/Classes"] = "Permet d\'activer ou d\195\169sactiver l\'affichage de certains groupes ou classes",
	["Classes"] = "Affichage des classes",
	["Warriors"] = "Guerriers",
	["Toggle the display of Warriors"] = "Permet d\'activer ou d\195\169sactiver l\'affichage des Guerriers",
	["Paladins"] = "Paladins",
	["Toggle the display of Paladins"] = "Permet d\'activer ou d\195\169sactiver l\'affichage des Paladins",
	["Shamans"] = "Chamans",
	["Toggle the display of Shamans"] = "Permet d\'activer ou d\195\169sactiver l\'affichage des Chamans",
	["Hunters"] = "Chasseurs",
	["Toggle the display of Hunters"] = "Permet d\'activer ou d\195\169sactiver l\'affichage des Chasseurs",
	["Warlocks"] = "D\195\169monistes",
	["Toggle the display of Warlocks"] = "Permet d\'activer ou d\195\169sactiver l\'affichage des D\195\169monistes",
	["Mages"] = "Mages",
	["Toggle the display of Mages"] = "Permet d\'activer ou d\195\169sactiver l\'affichage des Mages",
	["Druids"] = "Druides",
	["Toggle the display of Druids"] = "Permet d\'activer ou d\195\169sactiver l\'affichage des Druides",
	["Rogues"] = "Voleurs",
	["Toggle the display of Rogues"] = "Permet d\'activer ou d\195\169sactiver l\'affichage des Voleurs",
	["Priests"] = "Pr\195\170tres",
	["Toggle the display of Priests"] = "Permet d\'activer ou d\195\169sactiver l\'affichage des Pr\195\170tres",
	
	["Groups"] = "Affichage des groupes",
	["Group %d"] = "Groupe %d",
	["Group 1"] = "Groupe 1",
	["Toggle the display of Group 1"] = "Permet d\'activer ou d\195\169sactiver l\'affichage du Groupe 1",
	["Group 2"] = "Groupe 2",
	["Toggle the display of Group 2"] = "Permet d\'activer ou d\195\169sactiver l\'affichage du Groupe 2",
	["Group 3"] = "Groupe 3",
	["Toggle the display of Group 3"] = "Permet d\'activer ou d\195\169sactiver l\'affichage du Groupe 3",
	["Group 4"] = "Groupe 4",
	["Toggle the display of Group 4"] = "Permet d\'activer ou d\195\169sactiver l\'affichage du Groupe 4",
	["Group 5"] = "Groupe 5",
	["Toggle the display of Group 5"] = "Permet d\'activer ou d\195\169sactiver l\'affichage du Groupe 5",
	["Group 6"] = "Groupe 6",
	["Toggle the display of Group 6"] = "Permet d\'activer ou d\195\169sactiver l\'affichage du Groupe 6",
	["Group 7"] = "Groupe 7",
	["Toggle the display of Group 7"] = "Permet d\'activer ou d\195\169sactiver l\'affichage du Groupe 7",
	["Group 8"] = "Groupe 8",
	["Toggle the display of Group 8"] = "Permet d\'activer ou d\195\169sactiver l\'affichage du Groupe 8",
	
	["Growth"] = "Alignement",
	["Set the growth of the raid frames"] = "Permet de d\195\169finir l\'alignement des fen\195\170tres de raid",
	["Up"] = "Haut",
	["Down"] = "Bas",
	["Left"] = "Gauche",
	["Right"] = "Droite",
	
	["Show borders"] = "Bordures",
	["Toggle the display of borders around the raid frames"] = "Permet d\'activer ou d\195\169sactiver l\'affichage des bordures autour des fen\195\170tres de raid",
	["Frame Spacing"] = "Espacement",
	["Set the spacing between each of the raid frames"] = "Permet de d\195\169finir l\'espacement entre chaque fen\195\170tre du raid",
	
	["Remove buff"] = "Supprimer am\195\169lioration",
	["Remove buffs from the list"] = "Supprime une am\195\169lioration de la liste",
	["Remove %s from the buff list"] = "Supprime %s depuis la liste des am\195\169liorations",
	
	--bindings
	["Show/Hide Raid Windows"] = "Permet de montrer ou cacher les fen\195\170tres de raid",
	["Toggle Sort"] = "Permet d\'activer ou d\195\169sactiver le tri",
	["Sort by class"] = "Permet de trier par classe",
	["Sort by group"] = "Permet de trier par groupe",
	["Toggle Buff/Debuff view"] = "Parmet d\'activer ou d\195\169sactiver la vue des am\195\169liorations ou affaiblissements",
	["Toggle display of only dispellable debuffs"] = "Permet d\'activer ou d\195\169sactiver l\'affichage des affaiblissements pouvant \195\170tre abolis",
	
	["Offline"] = "Hors ligne",
	["Released"] = "Rel\195\162ch\195\169",
	["Dead"] = "Mort",
	["Resurrected"] = "Ressuscit\195\169",
	["Can Recover"] = "Peut revenir",
	["Feign Death"] = "Feint la mort",
	["Unknown"] = "Inconnu",
	
	["Warrior"] = "Guerrier",
	["Mage"] = "Mage",
	["Paladin"] = "Paladin",
	["Shaman"] = "Chaman",
	["Druid"] = "Druide",
	["Hunter"] = "Chasseur",
	["Rogue"] = "Voleur",
	["Warlock"] = "D\195\169moniste",
	["Priest"] = "Pr\195\170tre",
	
	["Intervened"] = "Intervention",
	["Innervating"] = "Innervation",
	["Spirit"] = "Esprit",
	["Gift of Life"] = "Don de vie",
	["Vanished"] = "Disparition",
	["Stealthed"] = "Camouflage",
	["Infused"] = "Infusion",
	["Protection"] = "Protection",
	
	["Right-click for options."] = "affiche les options",
} end)
